F5 FirePass 4100 SSL VPN My.Activiation.PHP3 Remote Command Injection Vulnerability

Bugtraq ID: 24306
Class: Input Validation Error
CVE: CVE-2007-3097
Remote: Yes
Local: No
Published: Jun 04 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Leonardo Nve is credited with the discovery of this issue.
Vulnerable: F5 FirePass 4100 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus